#gamesHolder { 
/*border: 1px #999 solid;
padding: 5px;*/
margin: 0 auto; 
width: 990px;
height: 350px;

 }

#header { text-align: center;  }
#header h1 { color: #333333; font-size: 50px; }
#header h2 { color: #333333; font-size: 30px; }

a { text-decoration: none;}

.customFont {
    font-family: 'Pompiere', Verdana, cursive;
    font-size: 18px;
}

#header h1, #header h2 { margin: 0; padding: 0; font-weight: normal; }

ul { padding: 0 0 0 15px; margin: 0; }

.holder { padding: 17px 5px; border-radius: 5px; box-shadow: 0px 0px 3px #CCC; }
.text { background-color: #f3f3f3; padding: 20px; line-height: 20px; overflow: hidden; zoom: 1; }

.holder h2 { margin: 0; padding: 0px 0px 15px 0px; }

code { display: block; background-color: #fff; padding: 10px; overflow: auto; }
pre { margin: 10px 0px; padding: 0; }



/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3); /* opera */
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3); /* IE10 */
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3); /* css3 */      
}
a.cs-active {
    background: #599BDC;
    background: -webkit-linear-gradient(top,  #599BDC, #3072B3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #599BDC, #3072B3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #599BDC, #3072B3); /* opera */
    background:     -ms-linear-gradient(top,  #599BDC, #3072B3); /* IE10 */
    background:         linear-gradient(top,  #599BDC, #3072B3); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px #518CC6;   
    border: 1px solid #3072B3 !important;     
}
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 950px; padding: 10px; background-color: #000000; color: #FFFFFF; }

#gamesHolder { 
/*border: 1px #999 solid;
padding: 5px;*/
margin: 0 auto; 
width: 990px;
height: 350px;

 }

#header { text-align: center;  }
#header h1 { color: #333333; font-size: 50px; }
#header h2 { color: #333333; font-size: 30px; }

a { text-decoration: none;}

.customFont {
    font-family: 'Pompiere', Verdana, cursive;
    font-size: 18px;
}

#header h1, #header h2 { margin: 0; padding: 0; font-weight: normal; }

ul { padding: 0 0 0 15px; margin: 0; }

.holder { padding: 17px 5px; border-radius: 5px; box-shadow: 0px 0px 3px #CCC; }
.text { background-color: #f3f3f3; padding: 20px; line-height: 20px; overflow: hidden; zoom: 1; }

.holder h2 { margin: 0; padding: 0px 0px 15px 0px; }

code { display: block; background-color: #fff; padding: 10px; overflow: auto; }
pre { margin: 10px 0px; padding: 0; }



/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3); /* opera */
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3); /* IE10 */
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3); /* css3 */      
}
a.cs-active {
    background: #599BDC;
    background: -webkit-linear-gradient(top,  #599BDC, #3072B3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #599BDC, #3072B3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #599BDC, #3072B3); /* opera */
    background:     -ms-linear-gradient(top,  #599BDC, #3072B3); /* IE10 */
    background:         linear-gradient(top,  #599BDC, #3072B3); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px #518CC6;   
    border: 1px solid #3072B3 !important;     
}
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 950px; padding: 10px; background-color: #000000; color: #FFFFFF; }

